<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Media queries final</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="index.css">
</head>
<body>
<div class="container">
    <h1>Media Query example #1</h1>

    <p>Narrow the width of the window to 600px or less.</p>
    <p>Notice how the background color changed from white to blue.</p>
</div>
</body>
</html>
